Subject: Re: linuxppc trees, what is going on ?

From: Tom Rini <[email-masked]>
Date: Tue, 13 Jan 2004 10:06:31 -0700

On Mon, Jan 12, 2004 at 08:32:17AM +0100, Sven Luther wrote:

> Ok, anyway linuxppc_2_4 is supposed to be dead. But my point was, from
> which TAG should i extract kernels from the linuxppc-2.4 to make debian
> packages ? I tried the v2.4.24 tag, which seemed ok, but the version was
> still 2.4.24-rc1. I guess this was a problem due to the haste of the
> 2.4.24 release or something, but it would be nice if it was clear which
> tag we should export.

There is no tag you can use to do this.  Just like how 'v2.4.24' in the
old linuxppc_2_4* trees would get you 2.4.24 w/o any PPC changes, the
same will happen here.

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/